<?PHP
include"../inc/var.php";
include "../inc/connect.php";
include $server_inc."/client_functions.php";
include $server_inc."/login_functions.php";

if (isset($define_admin))
	{
	include $server_admin_tools."/define_admin_check.php"; 
	}

if (isset($delete_admin))
	{
	include $server_admin_tools."/define_admin_delete.php"; 
	}

include $server_admin_inc."/header.php";
echo("
	<table width='725' cellpadding='0' cellspacing='0' border='0'>
		<tr>
			<td width='1%' align='left' valign='top'><img src='".$http_images."/space.gif' width='15' height='375'></td>
			<td width='99%' align='left' valign='top'>
	");
include $server_admin_tools."/define_admin.php"; 
echo("
			</td>
		</tr>
	</table>
	");
mysql_close($dblink);
include $server_admin_inc."/footer.php";
?>